*,  *::after,  *::before {
	box-sizing: border-box;
}
.cd-btn,  .cd-btn:hover {
	display: inline-block;
	font-size: 18px;
	padding: 10px 20px;
	color: #FFF;
	letter-spacing: 1px;
	background-color: #0099ff;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-transition: box-shadow 0.3s;
	-moz-transition: box-shadow 0.3s;
	transition: box-shadow 0.3s;
}
.cd-main-content {
	text-transform: none;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100vh;
	display: table;
	background-color: #e4dcca;
}
.cd-main-content .center {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.cd-modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3;
	height: 100%;
	width: 100%;
	overflow: hidden;
	background: #402f44 url(../../images/modal-bg.jpg) no-repeat center center;
	background-size: cover;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.cd-modal .modal-content {
	height: 100%;
	overflow-y: auto;
	padding: 3em 5%;
	color: #e4dcca;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.cd-modal h1 {
	text-align: center;
}
.cd-modal h1::after {
	/* ink/brush separation */
	content: '';
	display: block;
	width: 130px;
	height: 18px;
	background: url(../../images/ink-separation.svg) no-repeat center center;
	margin: .2em auto 0;
}
.cd-modal p {
	line-height: 1.6;
	margin: 2em auto;
	max-width: 800px;
}
.cd-modal .modal-close {
	/* 'X' icon */
	position: absolute;
	z-index: 6;
	top: 20px;
	right: 5%;
	height: 45px;
	width: 45px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.3) url(../../images/cd-icon-close.svg) no-repeat center center;
	/* image replacement */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-ms-transform: scale(0);
	-o-transform: scale(0);
	transform: scale(0);
	-webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
	-moz-transition: -moz-transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
	transition: transform 0.3s 0s, visibility 0s 0.3s, opacity 0.3s 0s;
}
.no-touch .cd-modal .modal-close:hover {
	background-color: rgba(0, 0, 0, 0.5);
}
.cd-modal.visible {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.7s, visibility 0s;
	-moz-transition: opacity 0.7s, visibility 0s;
	transition: opacity 0.7s, visibility 0s;
	z-index: 9999
}
.cd-modal.visible .modal-content {
	/* this fixes the buggy scrolling on webkit browsers - mobile devices only - when overflow property is applied */
	-webkit-overflow-scrolling: touch;
}
.cd-modal.visible .modal-close {
	visibility: visible;
	opacity: 1;
	-webkit-transition: -webkit-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
	-moz-transition: -moz-transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
	transition: transform 0.3s 0s, visibility 0s 0s, opacity 0.3s 0s;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

@media only screen and (min-width: 1100px) {
.cd-modal .modal-content {
	padding: 200px 0 0 0;
}
.cd-modal .modal-close {
	height: 60px;
	width: 60px;
}
}
.cd-transition-layer {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	height: 100%;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
}
.cd-transition-layer .bg-layer {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-2%);
	-moz-transform: translateY(-50%) translateX(-2%);
	-ms-transform: translateY(-50%) translateX(-2%);
	-o-transform: translateY(-50%) translateX(-2%);
	transform: translateY(-50%) translateX(-2%);
	height: 100%;
	width: 2500%;
	background: url(../../images/ink.png) no-repeat 0 0;
	background-size: 100% 100%;
}
.cd-transition-layer.visible {
	opacity: 1;
	visibility: visible;
}
.cd-transition-layer.opening .bg-layer {
	-webkit-animation: cd-sequence 0.8s steps(24);
	-moz-animation: cd-sequence 0.8s steps(24);
	animation: cd-sequence 0.8s steps(24);
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.cd-transition-layer.closing .bg-layer {
	-webkit-animation: cd-sequence-reverse 0.8s steps(24);
	-moz-animation: cd-sequence-reverse 0.8s steps(24);
	animation: cd-sequence-reverse 0.8s steps(24);
	-webkit-animation-fill-mode: forwards;
	-moz-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.no-cssanimations .cd-transition-layer {
	display: none;
}
 @-webkit-keyframes cd-sequence {
 0% {
         /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
         -webkit-transform: translateY(-50%) translateX(-2%);
}
 100% {
         /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
         -webkit-transform: translateY(-50%) translateX(-98%);
}
}
 @-moz-keyframes cd-sequence {
 0% {
         /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
         -moz-transform: translateY(-50%) translateX(-2%);
}
 100% {
         /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
         -moz-transform: translateY(-50%) translateX(-98%);
}
}
 @keyframes cd-sequence {
 0% {
         /* translateX(-2%) is used to horizontally center the first frame inside the viewport */
         -webkit-transform: translateY(-50%) translateX(-2%);
 -moz-transform: translateY(-50%) translateX(-2%);
 -ms-transform: translateY(-50%) translateX(-2%);
 -o-transform: translateY(-50%) translateX(-2%);
 transform: translateY(-50%) translateX(-2%);
}
 100% {
         /* translateX(-98%) (2% + 96) is used to horizontally center the last frame inside the viewport  */
         -webkit-transform: translateY(-50%) translateX(-98%);
 -moz-transform: translateY(-50%) translateX(-98%);
 -ms-transform: translateY(-50%) translateX(-98%);
 -o-transform: translateY(-50%) translateX(-98%);
 transform: translateY(-50%) translateX(-98%);
}
}
 @-webkit-keyframes cd-sequence-reverse {
 0% {
 -webkit-transform: translateY(-50%) translateX(-98%);
}
 100% {
 -webkit-transform: translateY(-50%) translateX(-2%);
}
}
 @-moz-keyframes cd-sequence-reverse {
 0% {
 -moz-transform: translateY(-50%) translateX(-98%);
}
 100% {
 -moz-transform: translateY(-50%) translateX(-2%);
}
}
 @keyframes cd-sequence-reverse {
 0% {
 -webkit-transform: translateY(-50%) translateX(-98%);
 -moz-transform: translateY(-50%) translateX(-98%);
 -ms-transform: translateY(-50%) translateX(-98%);
 -o-transform: translateY(-50%) translateX(-98%);
 transform: translateY(-50%) translateX(-98%);
}
 100% {
 -webkit-transform: translateY(-50%) translateX(-2%);
 -moz-transform: translateY(-50%) translateX(-2%);
 -ms-transform: translateY(-50%) translateX(-2%);
 -o-transform: translateY(-50%) translateX(-2%);
 transform: translateY(-50%) translateX(-2%);
}
}
